div#imgBox {
    position:absolute;
    display:block;
}

div#mapBox {
	display:block;
    position:relative;
	background-image:url('../image/MJPY.jpg');
	background-repeat: no-repeat;
	width:410px;
	height:244px;
    border : 0px;
}

div#timezoneBox {
    float:left;
    position:absolute;
    display:block;
    width: 76px;
    height: 34px;
    border: solid 1px;
    font-size: 11px;
    text-align:center;
    background-color: #ffffff;
    border : solid 1px #898989;
    padding-top:2px;
}

div#townName {
    float:left;
    border: solid 0px;
    text-align: center;
}

div.rateBox {
    position:absolute;
    background-color: #fefe9e;
    margin: 0px;
    font-size:10px;
	width:116px;
	height:28px;
	background-color:#FFFFFF;
    border: solid 1px #898989;
}

.dispBox{
	margin-top:3px;
	margin-left:35px;
}

.dispBox p{
	line-height:100%;
}


.watch {
	float:left;
    border: solid 0px;
    text-align: center;
    width:76px;
}

.disp {
   margin:0px;
   display:block;
	text-align:left;
}

.hide_pair_name {
	margin:0px;
	display:none;
	text-align:left;
}

.dispLeft {
  margin:0px;
  display:block;
  float: left;
}

.hideLeft {
   margin:0px;
   display:none;
   float: left;
}

.dispCenter {
  margin:0;
  display:block;
  text-align:center;
  font-size:8px;
  float:left;
}

.hideCenter {
  margin:0;
  display:none;
  text-align:center;
  font-size:8px;
  float:left;
}
